--- 
vendor: "ESRI"
id: "35"
title: "Vulnerabilidad"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  IDESPA: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  MUNICIPIO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DEPARTAM_1: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Pobreza_Ce: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"